<!DOCTYPE html>
<html lang="sv">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Självförsvar För E-post - en vägledning för att bekämpa
övervakning med GnuPG kryptering</title>
<meta name="keywords" content="GnuPG, GPG, openpgp, surveillance, övervakning,
integritet, privacy, email, mejl, meddelande, Enigmail" />
<meta name="description" content="Övervakning av e-post bryter mot våra
fundamentala rättigheter och gör yttrandefrihet riskabel. Den här guiden
lär dig självförsvar för e-post på 40 minuter med GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon"
href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>

<!-- ~~~~~~~~~ GnuPG Header and introduction text ~~~~~~~~~ -->
<header class="row" id="header"><div>

<h1>Bra jobbat!</h1>

</div></header><!-- End #header -->

<!-- ~~~~~~~~~ Section 6: Next steps ~~~~~~~~~ -->
<section class="row" id="section6"><div>

<!-- ~~~~~~~~~ section title + graphics ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#6</em> Kommande steg</h2>

<p>Du har nu lagt grunden för kryptering av e-post med GnuP, en aktivitet
mot mass-övervakning. Dessa kommande steg är en hjälp att få ut så
mycket som möjligt av jobbet som du har gjort.</p>

</div><!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-political" class="step">
<div class="sidebar">

<p><a id="infographic" href="infographic.html"><img
src="//static.fsf.org/nosvn/enc-dev0/img/sv/infographic-button.png"
alt="View &amp; share our infographic &rarr;" /></a></p>

</div><!-- /.sidebar -->
<div class="main">

<h3>Gå med i rörelsen</h3>

<p>Du har just tagit ett jättestort steg till att skydda din integritet
på nätet. Men att var och en av oss agerar på egen hand är inte
tillräckligt. För att störta massövervakning måste vi bygga en en
rörelse för självständighet och frihet för alla datoranvändare. Gå
med i gemenskapen hos Free Software Foundation för att träffa likasinnade
personer och jobba tillsammans för en ändring.</p>

<p style="font-size:150%"><a href="https://status.fsf.org/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo"
alt="[GNU Social]" />
&nbsp;GNU Social</a>&nbsp; |&nbsp;
<a href="http://microca.st/fsf"><img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo"
alt="[Pump.io]" />
&nbsp;Pump.io</a>&nbsp; |&nbsp;
<a href="https://www.twitter.com/fsf">Twitter</a></p>

<p><small>Läs <a href="https://www.fsf.org/twitter">om varför
GNU Social och Pump.io är bättre än Twitter</a>, och <a
href="http://www.fsf.org/facebook">varför vi inte använder
Facebook</a>.</small></p>

<br />
<div class="newsletter">

<p style="font-size:150%">Lågfrekvent e-postlista</p>

<form method="post"
action="https://my.fsf.org/civicrm/profile/create?reset=1&amp;gid=391">
<input type="text" placeholder="Skriv din e-postadress..." name="email-Primary"
id="frmEmail" />
<input type="submit" value="Lägg till mig" name="_qf_Edit_next" />
<input type="hidden"
value="https://emailselfdefense.fsf.org/en/confirmation.html" name="postURL" />
<input type="hidden" value="1" name="group[25]" />
<input type="hidden"
value="https://my.fsf.org/civicrm/profile?reset=1&amp;gid=391" name="cancelURL"
/>
<input type="hidden" value="Edit:cancel" name="_qf_default" />
</form>

<p><small>Läs vår <a
href="https://my.fsf.org/donate/privacypolicy.html">integritetspolicy</a>.</small></p>

</div><!-- End .newsletter -->
</div><!-- End .main -->
</div><!-- End #step-political .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="teach-friends" class="step">
<div class="main">

<h3>Förmedla Självförsvar För E-post till nya personer</h3>

<p>Att förstå och konfigurera kryptering av e-post är en avskräckande
uppgift för många. För att välkomna dem, gör det lätt att hitta din
publika nyckel och erbjud att hjälpa till med kryptering. Här kommer
några förslag:</p>

<ul>
<li>Led en Självförsvar För E-post work-shop för dina vänner och
gemenskap, med hjälp av <a href="workshops.html">studie-guide</a>.</li>

<li>Använd <a
href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Kryptera med mig
med hjälp av Självförsvar För E-post %40fsf">vår delar-sida</a> för
att komponera ett meddelande till några vänner och be dem sluta upp med
dig och använda kryptering av e-post. Kom i håg att inkludera ditt GnuPG
publika nyckel-fingeravtryck så att de enkelt kan ladda ned din nyckel.</li>

<li>Lägg till ditt publika nyckel-fingeravtryck där du vanligtvis visar
din e-postadress. Några förslag är: din e-postsignatur (den i textform,
inte den kryptografiska varianten), sociala mediaprofiler, bloggar, webbsidor
eller visitkort. Hos Free Software Foundation lägger vi upp våra på vår
<a href="https://fsf.org/about/staff">personalsida</a>.</li>
</ul>

</div><!-- End .main -->
</div><!-- End #teach-friends .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-more_technologies" class="step">
<div class="main">

<h3>Skydda mer av ditt digitala liv</h3>

<p>Lär om övervakningsresistenta teknologier för
chatt, hårddisklagring, delning online och mer med <a
href="https://directory.fsf.org/wiki/Collection:Privacy_pack">Privacy
Pack i katologen för fri programvara</a> och med <a
href="https://prism-break.org">prism-break.org</a>.</p>

<p>Om du använder Windows, Mac OS eller något annat proprietärt
operativsystem rekommenderar vi att du byter till ett fritt operativsystem som
GNU/Linux. Det kommer att göra det mycket svårare för en angripare att komma
in i din dator via gömda bakdörrar. Kolla in Free Software Foundations <a
href="http://www.gnu.org/distros/free-distros.html">uppmärksammade versioner
av GNU/Linux.</a></p>

</div><!-- End .main -->
</div><!-- End #step-more_technologies .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="privacy-tor" class="step">
<div class="main">

<h3>Valfritt: Lägg till mer e-postskydd med Tor</h3>

<p><a href="https://www.torproject.org/about/overview.html.en">The Onion
Router (Tor) network</a> bäddar in Internetkommunikation i multipla lager av
kryptering och studsar den runt jordklotet flera gånger. När det används
ordentligt så förvirrar Tor övervakningsagenter och apparatur. Användning
av Tor tillsammans med kryptering av e-post ger det bästa resultatet. </p>

<p>För att skicka och ta emot
meddelande via Tor, installera <a
href="https://addons.mozilla.org/en-us/thunderbird/addon/torbirdy/">Torbirdy
plugin</a> på samma sätt som du installerade Enigmail, genom att söka
efter den via Add-ons.</p>

<p>Innan du börjar e-posta över Tor, se till att du förstår <a
href="https://www.torproject.org/docs/faq.html.en#WhatProtectionsDoesTorProvide">
de säkerhetsmässiga kompromisserna</a>. Den här <a
href="https://www.eff.org/pages/tor-and-https">infografiken</a> från våra
vänner på Electronic Frontier Foundation demonstrerar hur Tor håller
dig skyddad.</p>

</div><!-- End .main -->
</div><!-- End #privacy-tor .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-better" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/sv/screenshots/section6-next-steps.png"
alt="Steg 6: Kommande steg" /></p><br />

<p class="back" style="text-align:center">&larr; <a href="index.html">Tillbaka
till guiden</a></p>

</div><!-- /.sidebar -->
<div class="main">

<h3>Gör verktyg för Självförsvar För E-post ännu bättre</h3>

<p><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Lämna
synpunkter och föreslå förbättringar till denna guide.</a>. Vi
välkomnar översättningar, men vi ber att du kontaktar oss via <a
href="mailto:campaigns@fsf.org">campaigns@fsf.org</a> innan du börjar,
så att vi kan sätta dig i kontakt med andra översättare som arbetar på
ditt språk.</p>

<p>Om du gillar programmering kan du bidra med kod till
<a href="https://www.gnupg.org/">GnuPG</a> eller <a
href="https://www.enigmail.net/home/index.php">Enigmail</a>.</p>

<p>För att verkligen hjälpa till, stöd Free Software Foundation så att
vi kan fortsätta förbättra Självförsvar För E-post och göra andra
liknande verktyg.</p>

<p><a
href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img
alt="Donera"
src="//static.fsf.org/nosvn/enc-dev0/img/sv/donate.png" /></a></p>

<br />
</div><!-- End .main -->
</div><!-- End #step-better .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~
<div id="step-learn_more" class="step">
<div class="main">

<h3>Learn more about GnuPG</h3>

<p>There are a lot more features of GnuPG to discover, including
encrypting files on your computer. There are a variety of resources
accessible via Google, but we recommend starting with the links on the <a
href="https://www.gnupg.org/documentation/">GnuPG Web site</a>.</p>

</div>--><!-- End .main -->
<!--</div>--><!-- End #step-learn_more .step -->
</div></section><!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
for /* Guide Sections Background */ then add #faq to the desired color
<section class="row" id="faq"><div>
<div class="sidebar">

<h2>FAQ</h2>

</div>
<div class="main">

<dl>
<dt>My key expired</dt>
<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>
<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my
default program and I don't want it to be.</dt>
<dd>Answer coming soon.</dd>
</dl>

</div>
</div>
</section> --><!-- End #faq -->

<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Copyright &copy; 2014-2016 <a
href="https://u.fsf.org/ys">Free Software Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Integritetspolicy</a>.
Vänligen stöd vårat arbete genom att <a href="https://u.fsf.org/yr">gå
med hos oss som en stödmedlem.</a></p>

<p>Bilderna på denna sida ligger under en <a
href="https://creativecommons.org/licenses/by/4.0/deed.sv">Creative Commons
Erkännande 4.0 licens (eller senare
version)</a>, och resten av den ligger under en <a
href="https://creativecommons.org/licenses/by-sa/4.0/deed.sv">Creative Commons
Erkännande-DelaLika 4.0 licens (eller senare version)</a>. Ladda ned <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">
källkoden för Edward svarsbot</a> av Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; och Josh Drake &lt;zamnedix@gnu.org&gt;,
tillgänglig under GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Varför
dessa licenser?</a></p>

<p>Typsnitt som används i guiden &amp; infografik: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> av Pablo
Impallari, <a href="http://www.google.com/fonts/specimen/Signika">Signika</a>
av Anna Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> av Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
av Florian Cramer.</p>

<p>Ladda ned <a href="emailselfdefense_source.zip">källkodspaketet</a>
för denna guide, inklusive typsnitt, källfiler för bilder och texten till
Edwards meddelanden.</p>

<p>Den här webbplatsen använder standarden Weblabels för att markera <a
href="https://www.fsf.org/campaigns/freejs">fri JavaScript</a>. Studera
JavaScript <a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">källkod och licensinformation.</a>.</p>

</div><!-- /#copyright -->

<p class="credits">Infografik och guide design av <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p><!-- /.credits -->
</div></footer><!-- End #footer -->

<script
src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script
src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>
<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript
src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script>
<noscript><p><img
src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0"
alt="" /></p></noscript>
<!-- End Piwik Code -->
</body>
</html>
